Subject: [bmwg] Last Call: <draft-ietf-bmwg-sdn-controller-benchmark-term-07.txt> (Terminology for Benchmarking SDN Controller Performance) to Informational RFC

From: The IESG <[email-masked]>
Date: Fri, 19 Jan 2018 07:41:12 -0800

The IESG has received a request from the Benchmarking Methodology WG (bmwg)
to consider the following document: - 'Terminology for Benchmarking SDN
Controller Performance'
  <draft-ietf-bmwg-sdn-controller-benchmark-term-07.txt> as Informational RFC

The IESG plans to make a decision in the next few weeks, and solicits final
comments on this action. Please send substantive comments to the
[email-masked] mailing lists by 2018-02-02. Exceptionally, comments may be
sent to [email-masked] instead. In either case, please retain the beginning of
the Subject line to allow automated sorting.

Abstract

   This document defines terminology for benchmarking an SDN
   controller's control plane performance. It extends the terminology
   already defined in RFC 7426 for the purpose of benchmarking SDN
   controllers. The terms provided in this document help to benchmark
   SDN controller's performance independent of the controller's
   supported protocols and/or network services. A mechanism for
   benchmarking the performance of SDN controllers is defined in the
   companion methodology document. These two documents provide a
   standard mechanism to measure and evaluate the performance of
   various controller implementations.

[ Note that this document is closely related to draft-ietf-bmwg-sdn-controller-benchmark-meth.
It might be worth reading them together!] 

The file can be obtained via
https://datatracker.ietf.org/doc/draft-ietf-bmwg-sdn-controller-benchmark-term/

IESG discussion can be tracked via
https://datatracker.ietf.org/doc/draft-ietf-bmwg-sdn-controller-benchmark-term/ballot/

No IPR declarations have been submitted directly on this I-D.